Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document view
Target version: 2.2.0-2310
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2309 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The General tab in the View properties is not the first one. It's preceded by the Snapping one.

Associated revisions
Revision 42183 - 05/11/2015 04:39 PM - Francisco Díaz Carsí

fixes #3455 Arreglada la prioridad de la página de propiedades de snapping de la vista

History
#1 - 05/08/2015 11:32 AM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2310
- Assignee set to Francisco Díaz Carsí

#2 - 05/11/2015 04:44 PM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset svn-gvsig-desktop|r42183.

#3 - 05/19/2015 08:14 PM - Antonio Falciano
- Status changed from Fixed to Closed
